/**
 *******************************************************************************
 * @file    tmpm332_cec_int.h
 * @brief   all interrupt request functions prototypes of CEC standby demo
 *          for the TOSHIBA 'TMPM332' Device Series
 * @version V1.001
 * @date    2014/05/20
 *
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM332_IT_H
#define __TMPM332_IT_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM332.h"
#include "tmpm332_cec.h"

void INTCECRX_IRQHandler(void);
void INTCECTX_IRQHandler(void);

#endif                          /* __TMPM332_IT_H */

