/**
 *******************************************************************************
 * @file    tmpm332_uart_int.h
 * @brief   all interrupt request functions prototypes of UART (Serial Channel)
 *          for the TOSHIBA 'TMPM332' Device Series
 * @version V1.201
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM332_UART_INT_H
#define __TMPM332_UART_INT_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM332.h"
#include "tmpm332_uart.h"

void INTTX0_IRQHandler(void);
void INTRX2_IRQHandler(void);

#endif                          /* __TMPM332_UART_INT_H */
